default, zip:
	mv D01/README.pdf D01/e01_report.pdf
	mv D02/README.pdf D02/e02_report.pdf
	mv D03/README.pdf D03/e03_report.pdf
	zip S251102_L03_FrancoEnrico.zip D01/*.c D02/*.c D03/*.c D01/*.pdf D02/*.pdf D03/*.pdf
clean:
	rm -rf *.zip D*/*.pdf
